{% load static %}
{% load crispy_forms_tags %}
<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Signup</title>
  <!-- Custom fonts for this template-->
  <link href="{% static 'vendor/fontawesome-free/css/all.min.css' %}" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  <!-- Custom styles for this template-->
  <link href="{% static 'css/sb-admin-2.min.css' %}" rel="stylesheet">

     <link href="{% static 'css/h99.css' %}" rel="stylesheet">



</head>
<!-- As a heading -->
<nav class="navbar navbar-light bg-light shadow">
    <span class="navbar-brand mb-0 h1">Signup Page</span>

    <div class="float-right">
        <a href="/contact">
            <button class="btn btn-danger">Contact</button>
        </a>
    </div>

</nav>

{% for message in messages %}
<div class="alert {{ message.tags }} alert-dismissible text-center mt-3" role="alert">
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
    {{ message }}
</div>
{% endfor %}
<body class="bg-gradient-primary">

  <div class="container">

    <!-- Outer Row -->
    <div class="row justify-content-center">

      <div class="col-xl-8 col-lg-8 col-md-9">

        <div class="card o-hidden border-0 shadow-lg my-5">

          <div class="card-body p-0">
            <!-- Nested Row within Card Body -->
            <div class="row">
<!--              <div class="col-lg-6 d-none d-lg-block">-->
<!--                <img src="{% static 'img/logo999.png' %}" class="rounded" alt="Cinque Terre">-->
<!--              </div>-->
              <div class="col-md-12">
                <div class="p-5">
                  <div class="text-center">
                    <h1 class="h4 text-gray-900 mb-4">Welcome Back!</h1>
                  </div>
                  <form method="POST">
                    {% csrf_token %}
                     {{ UserRegister|crispy }}
                    <button type="submit" class="btn btn-success btn-block">Login</button>
                  </form>
                  <hr>
                  <div class="text-center">
                    <a class="small" href="{% url 'password_reset' %}">Forgot Password?</a>
                  </div>
                  <div class="text-center">
                    <a class="small" href="{% url 'login' %}">Already have an Account!</a>
                  </div>
                  <div class="text-center">
                    <a class="small" href="{% url 'dashboard' %}">Home</a>
                  </div>

                </div>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>

  </div>

  <!-- Bootstrap core JavaScript-->
  <script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

  <!-- Core plugin JavaScript-->
  <script src="{% static 'vendor/jquery-easing/jquery.easing.min.js' %}"></script>

  <!-- Custom scripts for all pages-->
  <script src="{% static 'js/sb-admin-2.min.js' %}"></script>
<script type="text/javascript">
          Raven.config('https://8277b5311aec4705b33d389b41318656@o491805.ingest.sentry.io/5557979').install();
        window.onerror = Raven.process;
      </script>


</body>

</html>
